.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.width30 {
    width: 30%;
    float: left;
}

.width40 {
    float: left;
    width: 40%;
}


.fence-first {
    border-bottom: #CCCCCC 1px solid;
    padding-bottom: 25px;
}

.fence-first ul li:after, .fence-first ul li:before, .fence-first ul {
    display: table;
    content: " ";
    clear: both;
    box-sizing: border-box;
}

.fence-first ul {
    list-style: none;
    margin: 0 -10px;
    padding: 0 0;
    box-sizing: border-box;
}

.fence-first ul li {
    list-style: none;
    margin: 0 0;
    padding: 0 10px;
    width: 16.585%;
    box-sizing: border-box;
    float: left;
    text-align: center;
}

.fence-first ul li a {
    display: block;
    width: 100%;
    text-align: center;
}

.fence-first ul li img {
    max-width: 100%;
    border: #CCCCCC 1px solid;
    padding: 1px;
}

.fence-first ul li span {
    display: inline-block;
    font-size: 14px;
    min-height: 50px;
}

.top-fence, .fence-one {
    clear: both;
    display: block;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    margin-top: 1px;
    padding-bottom: 10px;
    padding-top: 30px;
}
.bottom-fence{
    clear: both;
    display: block;
    border-top: 1px solid #cccccc;
    margin-top: 1px;
    padding-bottom: 10px;
    padding-top: 30px;
}
.top-fence .sub_title {
    display: block;
    text-transform: capitalize;
    color: #3067AB;
    font-size: 14px;
}

.header-text {
    border-bottom: 1px solid #cccccc;
    padding: 10px 0;
}

.footer-text {
    border-top: 1px solid #cccccc;
    margin-top: 1px;
    padding: 10px 0;
}

form#form-fence {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

.fence-first {
    border-top: 1px solid #cccccc;
    margin-top: 1px;
    padding-top: 30px;
}

.descriptions {
    margin-top: 1px;
    padding-top: 30px;
    border-top: 1px solid #cccccc;
}

.top-fence:before, .top-fence:after, .bottom-fence:before, .bottom-fence:after, .fence-one:before, .fence-one:after {
    display: table;
    content: "";
    clear: both;
}

.form-inner {
    clear: both;
    width: 100%;
}

.form-inner:before, .form-inner:after {
    display: table;
    content: "";
    clear: both;
}

.insert {
    clear: both;
    margin-bottom: 20px;
}

.insert:before, .insert:after {
    display: table;
    content: "";
    clear: both;
}

.insert label {
    float: left;
    font-size: 20px;
    margin-right: 15px;
}

.fence-col {
    padding-right: 10px;
}

.fence-col-inner {
    border: #333 1px solid;
    padding: 25px 0;
    position: relative;
    margin-bottom: 20px;

}

.fence-col-inner label {
    margin-bottom: 0;
}

.fence-col-inner h4.sub {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    left: 20px;
    margin: auto;
    position: absolute;
    top: -13px;
    font-size: 16px;
}

.fence-col-inner .control-group {
    padding: 0 25px;
    margin-bottom: 0;
}

.fence-col input[type="radio"], .fence-col input[type="checkbox"] {
    /*float: left;*/
    margin-right: 5px;
    margin-top: -1px;

}

input.error {
    border-color: #b94a48 !important;
    color: #b94a48 !important;
}

.uppercase {
    text-transform: uppercase;
}

.consist .fence-col {
}

.consist .control-group {
    margin-bottom: 15px;
    clear: both;
}

.consist .label-consist {
    padding-right: 20px;
}

.consist .money,.consist .totalprice {
    float: right;
}

.consist .units {
    display: inline-block;
    padding-right: 5px;
}

.consist .control-group span.number, .consist .control-group span.label-total {
    display: inline-block;
    float: left;
}

.consist .control-group span.money, .consist .control-group span.value-total {
    display: inline-block;
    float: right;
    width: 40px;
}

.descriptions {
    margin-bottom: 30px;
}

/*button.btn, input.btn[type="submit"] {
    padding: 10px 20px;
}*/

.fencing-four {
    border-top: #CCCCCC 1px solid;
    padding-top: 30px;
    margin-top: 1px;
}

.fencing-four input {
    border: #CCCCCC 1px solid;
}

.fencing-four textarea {
    border: #CCCCCC 1px solid;
    width: 80%;
    height: 100px;
}

.fencing-four .control-label {
    padding-top: 0;
}

.fencing-four label.invalid {
    border: none;
    font-weight: normal;
}

a.btn {
    font-size: 17px;
    padding: 0 33px;
    line-height: 40px;
}
.fence-four label.invalid{
    border: none;
    font-weight: normal;
}
.fence-four .rows:after, .fence-four .rows:before,
.fence-four .rows [class*="col"]:after, .fence-four .rows [class*="col"]:before, .bottom-fence .rows:after, .bottom-fence .rows:before, .bottom-fence .rows [class*="col"]:after, .bottom-fence .rows [class*="col"]:before {
    display: table;
    content: " ";
    clear: both;
    box-sizing: border-box;
}

.fence-four .rows, .bottom-fence .rows {
    display: block;
    margin: 0 -10px;
    padding: 0 0;
}

.fence-four .rows [class*="col"], .bottom-fence .rows [class*="col"] {
    display: block;
    float: left;
    box-sizing: border-box;
    padding: 0 10px;
}

.table .rows:first-child {
    border-top: 1px solid #cccccc;
}

.table .rows {
    border-bottom: 1px solid #cccccc;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

.table .rows [class*="col"] {
    border-left: 1px solid #cccccc;
}

.table .rows [class*="col"].text-right {
    border-right: 1px solid #cccccc;
}

.bottom-fence .rows .col20 {
    width: 20%;
}

.bottom-fence .rows .col60 {
    width: 60%;
}

.bottom-fence .rows .col80 {
    width: 80%;
}

.bottom-fence .rows .col10 {
    width: 10%;
}

.fence-four .rows .col5 {
    width: 5%;
}

.fence-four .rows .col10 {
    width: 10%;
}

.fence-four .rows .col20 {
    width: 20%;
}

.fence-four .rows .col65 {
    width: 65%;
}

.fence-four .rows .col25 {
    width: 25%;
}

.fence-four .rows .col50 {
    width: 50%;
}

.fence-four .rows .col75 {
    width: 75%;
}

.fence-four .rows .col90 {
    width: 90%;
}

.fence-four textarea {
    border: 1px solid #cccccc;
    height: 100px;
    width: 80%;
}

.fence-col-inner .control-group.active {
    background: url("images/ico-tick.png") no-repeat left 10px top 8px;
}

.gates-shipping label {
    display: inline-block;
}

@media (max-width: 767px) {

    .width26 {
        width: 100%;
        float: none;
    }

    .width50 {
        float: none;
        width: 100%;
    }

    .width14 {
        width: 100%;
        float: none;
    }
}